MINOVAES - PRODUCT - Bug #359

Modul Payroll - Report Payroll Result
06/01/2021 05:15 PM - Miss Yana

Status: Closed Start date: 06/01/2021
Priority: Urgent Due date: 06/02/2021
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon untuk dilakukan perubahan logo LPPOM menjadi logo company Minovais, berikut hasil testing nya
Terima kasih
History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Tracker changed from Support to Bug
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:22 AM - ericsson ericsson
- File RDLREPORT .xlIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:49 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:51 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

07/05/2025
setelah di cek untuk issue ini sudah di kerjakan
makasih mba
#5 - 02/02/2022 03:39 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#6 - 02/04/2022 03:44 PM - M Azid Wahyudi
- Status changed from Deploy to Closed
